@echo off

call php d:\www\sftpsync\src\sftpsync.php --host vihorlat.tpsoft.org --user igor ^
	--delete-dir /storage/tpsoft.org/mozaic/dist ^
	--sync d:/www/Mozaic/dist /storage/tpsoft.org/mozaic/dist ^
	--skip .git ^
	--print-relative

echo ✔️ Done.